# Messages widget

The default widget to show icons for new messages
It is installed automatically if you install `Android Integration` or `iOS Integration`.

![screenshot](screenshot.gif)

## Settings
You can change settings by going to the global `Settings` app, then `App Settings`
and `Messages`:

* `Flash icon` Toggle flashing of the widget icons.
<!-- * `Show read` - Also show the widget when there are only old messages. -->
* `Widget messages` Not used by this widget.

## Requests

Please file any issues on https://github.com/espruino/BangleApps/issues/new?title=widmessages%widget

## Creator

Gordon Williams

## Contributors

[Jeroen Peters](https://github.com/jeroenpeters1986)

## Attributions

Icons used in this app are from https://icons8.com
